# End session endpoint

Documentation owner: product `access`; documentation version: `3.9.1`.
Source: `content/products/access/3.9.1/key-components/modules/oidc/end-session-endpoint.md` at commit `eaf7a020437971baeee95e87eaf963636040ac71`.

```
Example: http://127.0.0.1:8080/access/authn/oidc/logout
```

#### Request parameters

These parameters must be provided in the query string of the request.

| Parameter | Description | Mandatory |
| --- | --- | --- |
| `post_logout_redirect_uri` | Redirect location after logout. | true |
| `id_token_hint` | Valid id_token for the current user. | false |
| `state` | A value that is returned untampered in the response to the `post_logout_redirect_uri`. | false |
